export class Equirment {
    eqId: number;
    eqName: string;
    eqDesc: string;
    eqType: number;
    eqPic: string;
    constructor(init?: Equirment){
        Object.assign(this, init);
        this.eqId = 0;
        this.eqName = '';
        this.eqDesc = '';
        this.eqType = 0;
        this.eqPic = 'assets/img/nopic.jpg';
    }
}

export interface SearchEquirmentModel {
    sDate: string;
    eDate: string;
    sTime: string;
    eTime: string;
}

export class SearchEquirmentModel {
    constructor(init?: SearchEquirmentModel) {
        Object.assign(this, init);
        this.sDate = '',
        this.eDate = '',
        this.sTime = '',
        this.eTime = '';
    }
}
